# renew_before_expiry = 30 days
version = 0.31.0.dev0
archive_dir = /etc/letsencrypt/archive/beowulf.co.jp
cert = /etc/letsencrypt/live/beowulf.co.jp/cert.pem
privkey = /etc/letsencrypt/live/beowulf.co.jp/privkey.pem
chain = /etc/letsencrypt/live/beowulf.co.jp/chain.pem
fullchain = /etc/letsencrypt/live/beowulf.co.jp/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = webroot
account = 0494bf57d8c8c48343218fc40ed99276
webroot_path = /dist,
server = https://acme-v02.api.letsencrypt.org/directory
[[webroot_map]]
beowulf.co.jp = /dist
